/* Overal page styles, which are also used in the tinyMCE editor for true representation upon editting */

p {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 0.7em;
	color: #4B4B4B;
	margin: 0 0 8px 0;
	line-height: 1.4em;
}
p a {
	color: #FF9613;
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}
h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.4em;
	color: #FF9613;
	margin: 0;
	padding: 6px 0 6px 0;
}
h2 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0 0 6px 0;
}
h3 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FF9613;
	margin: 0 0 12px 0;
}
h4, h5 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #FF9613;
	margin: 0;
}

ul {
	margin: 0 0 0 20px;
	padding: 0 20px 10px 30px;
	list-style: square
}
ol {
	margin: 0;
	padding: 0 20px 10px 30px;
}
ul li, ol li {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 0.7em;
	color: #4B4B4B;
}
table td, table tr {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 0.7em;
	color: #4B4B4B;
}

.padderRight {
	margin-right: 10px;
}
.padderLeft {
	margin-left: 10px;
}
.padderTop {
	margin-top: 10px;
}
.padderBottom {
	margin-bottom: 10px;
}